## haskell-listlike 3.1.0

=== debian/changelog ===
haskell-listlike (3.1.0-1) unstable; urgency=low

  * New upstream release
  * Use ghc instead of ghc 6. 
  * debian/copyright: Update information.

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 11 Apr 2011 16:32:48 +0900

haskell-listlike (2.0.1-1) unstable; urgency=low

  * Initial release (Closes: #607161)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 15 Dec 2010 11:53:08 +0900
