## haskell-listlike 3.1.1

=== debian/changelog ===
haskell-listlike (3.1.1-2) unstable; urgency=low

  * Build with new haskell-iteratee. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 21 Jun 2011 09:29:38 +0900

haskell-listlike (3.1.1-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 20 Jun 2011 11:36:37 +0900
