## haskell-listlike 3.1.2

=== debian/changelog ===
haskell-listlike (3.1.2-1build1) precise; urgency=low

  * No-change rebuild for new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Tue, 01 Nov 2011 14:10:54 +0000

haskell-listlike (3.1.2-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 20 Sep 2011 11:02:23 +0900
