## haskell-listlike 3.1.4

=== debian/changelog ===
haskell-listlike (3.1.4-1build3) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2-2 ABIs

 -- Iain Lane <laney@ubuntu.com>  Thu, 09 Aug 2012 18:10:57 +0000

haskell-listlike (3.1.4-1build2) quantal; urgency=low

  * No-change rebuild for new ghc ABI on armhf.

 -- Ilya Barygin <randomaction@ubuntu.com>  Sat, 07 Jul 2012 10:12:59 +0400

haskell-listlike (3.1.4-1build1) precise; urgency=low

  * No-change rebuild to fix broken haddock dependency

 -- Iain Lane <laney@ubuntu.com>  Sat, 10 Mar 2012 19:12:22 +0000

haskell-listlike (3.1.4-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 04 Feb 2012 12:06:55 +0100
