=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	ghc,
 	ghc-prof,
 	ghc-doc
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://software.complete.org/listlike
 #Vcs-Git: git://git.debian.org/collab-maint/haskell-listlike.git
 #Vcs-Browser: http://git.debian.org/?p=collab-maint/haskell-listlike.git;a=summary
