=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: cdbs, debhelper (>= 7.0.50~), haskell-devscripts,
+Build-Depends: cdbs, debhelper (>= 9), haskell-devscripts (>= 0.8.15),
 	ghc,
 	ghc-prof,
 	ghc-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://software.complete.org/listlike
 #Vcs-Git: git://git.debian.org/collab-maint/haskell-listlike.git
 #Vcs-Browser: http://git.debian.org/?p=collab-maint/haskell-listlike.git;a=summary
@@ -18,7 +18,7 @@
 Recommends: ${haskell:Recommends}
 Provides: ${haskell:Provides}
 Suggests: ${haskell:Suggests}
-Description: Generic support for list-like structures
+Description: Generic support for list-like structures${haskell:ShortBlurb}
  Generic support for list-like structures in Haskell.
  .
  The ListLike module provides a common interface to the various Haskell
@@ -30,7 +30,7 @@
  ByteString, for types that support input and output, and for types that can
  handle infinite lists.
  .
- This package contains the libraries compiled for GHC.
+ ${haskell:Blurb}
 
 Package: libghc-listlike-prof
 Architecture: any
@@ -38,7 +38,7 @@
 Recommends: ${haskell:Recommends}
 Provides: ${haskell:Provides}
 Suggests: ${haskell:Suggests}
-Description: Generic support for list-like structures; profiling library
+Description: Generic support for list-like structures${haskell:ShortBlurb}
  Generic support for list-like structures in Haskell.
  .
  The ListLike module provides a common interface to the various Haskell
@@ -50,7 +50,7 @@
  ByteString, for types that support input and output, and for types that can
  handle infinite lists.
  .
- This package contains the profiling libraries compiled for GHC.
+ ${haskell:Blurb}
 
 Package: libghc-listlike-doc
 Architecture: all
@@ -58,7 +58,7 @@
 Depends: ${haskell:Depends}, ${misc:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Description: Generic support for list-like structures; documentation
+Description: Generic support for list-like structures${haskell:ShortBlurb}
  Generic support for list-like structures in Haskell.
  .
  The ListLike module provides a common interface to the various Haskell
@@ -70,4 +70,4 @@
  ByteString, for types that support input and output, and for types that can
  handle infinite lists.
  .
- This package contains the library documentation.
+ ${haskell:Blurb}
