## haskell-listlike 4.0.2

=== debian/changelog ===
haskell-listlike (4.0.2-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 29 Aug 2014 10:15:05 -0700
