=== debian/control ===
--- 
+++ 
@@ -3,14 +3,27 @@
 Priority: optional
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: cdbs, debhelper (>= 9), haskell-devscripts (>= 0.8.15),
+Build-Depends:
+	cdbs,
+	debhelper (>= 9),
+	haskell-devscripts (>= 0.8.15),
 	ghc,
 	ghc-prof,
-	ghc-doc
+	libghc-text-dev (>= 0.11),
+	libghc-text-dev (<< 1.2),
+	libghc-text-prof,
+	libghc-vector-dev (>= 0.5),
+	libghc-vector-dev (<< 0.11),
+	libghc-vector-prof,
+Build-Depends-Indep:
+	ghc-doc,
+	libghc-text-doc,
+	libghc-vector-doc,
 Standards-Version: 3.9.4
 Homepage: http://software.complete.org/listlike
-#Vcs-Git: git://git.debian.org/collab-maint/haskell-listlike.git
-#Vcs-Browser: http://git.debian.org/?p=collab-maint/haskell-listlike.git;a=summary
+Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-listlike
+Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-listlike
+
 
 Package: libghc-listlike-dev
 Architecture: any
