## haskell-listlike 4.2.0

=== debian/changelog ===
haskell-listlike (4.2.0-3) unstable; urgency=medium

  * Fix build-depends

 -- Joachim Breitner <nomeata@debian.org>  Wed, 01 Jul 2015 19:45:39 +0200

haskell-listlike (4.2.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:51:24 +0200

haskell-listlike (4.2.0-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 22 Apr 2015 11:26:01 +0200

haskell-listlike (4.1.1-1) experimental; urgency=medium

  * New upstream version
  * Add format version to copyright file

 -- Dmitry Bogatov <KAction@gnu.org>  Fri, 27 Feb 2015 15:32:59 +0300

haskell-listlike (4.0.2-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:11:18 +0100
