=== debian/control ===
--- 
+++ 
@@ -2,24 +2,32 @@
 Section: haskell
 Priority: optional
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: TANIGUCHI Takaki <takaki@debian.org>
+Uploaders: TANIGUCHI Takaki <takaki@debian.org>, Dmitry Bogatov <KAction@gnu.org> 
 Build-Depends:
 	cdbs,
 	debhelper (>= 9),
-	haskell-devscripts (>= 0.8.15),
+	haskell-devscripts (>= 0.9),
 	ghc,
 	ghc-prof,
 	libghc-text-dev (>= 0.11),
-	libghc-text-dev (<< 1.2),
+	libghc-text-dev (<< 1.3),
 	libghc-text-prof,
+	libghc-fmlist-dev (>= 0.8),
+	libghc-fmlist-dev (<< 0.10),
+	libghc-fmlist-prof,
+	libghc-dlist-dev (>= 0.7),
+	libghc-dlist-dev (<< 0.9),
+	libghc-dlist-prof,
 	libghc-vector-dev (>= 0.5),
 	libghc-vector-dev (<< 0.11),
 	libghc-vector-prof,
 Build-Depends-Indep:
 	ghc-doc,
 	libghc-text-doc,
-	libghc-vector-doc,
-Standards-Version: 3.9.4
+	libghc-fmlist-doc,
+	libghc-dlist-doc,
+	libghc-vector-doc
+Standards-Version: 3.9.6
 Homepage: http://software.complete.org/listlike
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-listlike
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-listlike
