=== debian/control ===
Source: haskell-listlike
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>, Dmitry Bogatov <KAction@gnu.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-dlist-dev (>= 0.7),
 libghc-dlist-dev (<< 0.9),
 libghc-dlist-prof,
 libghc-fmlist-dev (>= 0.8),
 libghc-fmlist-dev (<< 0.10),
 libghc-fmlist-prof,
 libghc-text-dev (>= 0.11),
 libghc-text-dev (<< 1.3),
 libghc-text-prof,
 libghc-vector-dev (>= 0.5),
 libghc-vector-dev (<< 0.12),
 libghc-vector-prof,
Build-Depends-Indep: ghc-doc,
 libghc-dlist-doc,
 libghc-fmlist-doc,
 libghc-text-doc,
 libghc-vector-doc,
Standards-Version: 3.9.6
Homepage: http://software.complete.org/listlike
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-listlike-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Generic support for list-like structures${haskell:ShortBlurb}
 Generic support for list-like structures in Haskell.
 .
 The ListLike module provides a common interface to the various Haskell
 types that are list-like.  Predefined interfaces include standard
 Haskell lists, Arrays, ByteStrings, and lazy ByteStrings.  Custom
 types can easily be made ListLike instances as well.
 .
 ListLike also provides for String-like types, such as String and
 ByteString, for types that support input and output, and for types that can
 handle infinite lists.
 .
 ${haskell:Blurb}

Package: libghc-listlike-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Generic support for list-like structures${haskell:ShortBlurb}
 Generic support for list-like structures in Haskell.
 .
 The ListLike module provides a common interface to the various Haskell
 types that are list-like.  Predefined interfaces include standard
 Haskell lists, Arrays, ByteStrings, and lazy ByteStrings.  Custom
 types can easily be made ListLike instances as well.
 .
 ListLike also provides for String-like types, such as String and
 ByteString, for types that support input and output, and for types that can
 handle infinite lists.
 .
 ${haskell:Blurb}

Package: libghc-listlike-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Generic support for list-like structures${haskell:ShortBlurb}
 Generic support for list-like structures in Haskell.
 .
 The ListLike module provides a common interface to the various Haskell
 types that are list-like.  Predefined interfaces include standard
 Haskell lists, Arrays, ByteStrings, and lazy ByteStrings.  Custom
 types can easily be made ListLike instances as well.
 .
 ListLike also provides for String-like types, such as String and
 ByteString, for types that support input and output, and for types that can
 handle infinite lists.
 .
 ${haskell:Blurb}
