=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-listlike
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  TANIGUCHI Takaki <takaki@debian.org>,
  Dmitry Bogatov <KAction@gnu.org>,
@@ -22,8 +23,8 @@
  libghc-text-prof,
  libghc-utf8-string-dev,
  libghc-utf8-string-prof,
- libghc-vector-dev (<< 0.12),
  libghc-vector-dev (>= 0.5),
+ libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
 Build-Depends-Indep:
  ghc-doc,
