=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: haskell-listlike
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  TANIGUCHI Takaki <takaki@debian.org>,
  Dmitry Bogatov <KAction@gnu.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-dlist-dev (<< 0.9),
@@ -18,9 +18,9 @@
  libghc-fmlist-dev (<< 0.10),
  libghc-fmlist-dev (>= 0.8),
  libghc-fmlist-prof,
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 0.11),
- libghc-text-prof,
+ libghc-semigroups-dev (>= 0.16),
+ libghc-semigroups-dev (<< 0.19),
+ libghc-semigroups-prof,
  libghc-utf8-string-dev,
  libghc-utf8-string-prof,
  libghc-vector-dev (>= 0.5),
@@ -30,13 +30,13 @@
  ghc-doc,
  libghc-dlist-doc,
  libghc-fmlist-doc,
- libghc-text-doc,
+ libghc-semigroups-doc,
  libghc-utf8-string-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://github.com/JohnLato/listlike
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-listlike
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-listlike
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-listlike]
 
 Package: libghc-listlike-dev
 Architecture: any
