## haskell-listlike 4.6.2

=== debian/changelog ===
haskell-listlike (4.6.2-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 13:48:51 +0200

haskell-listlike (4.6.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 21:09:56 -0400
