=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  TANIGUCHI Takaki <takaki@debian.org>,
- Dmitry Bogatov <KAction@gnu.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -34,7 +34,7 @@
  libghc-utf8-string-doc,
  libghc-vector-doc,
 Standards-Version: 4.1.4
-Homepage: http://github.com/JohnLato/listlike
+Homepage: http://github.com/ddssff/listlike
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-listlike
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-listlike]
