## haskell-listlike 4.7.1

=== debian/changelog ===
haskell-listlike (4.7.1-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:38:59 +0000

haskell-listlike (4.7.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 12:17:08 +0300

haskell-listlike (4.6.3-2) unstable; urgency=medium

  * Fix Build-Depends.

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 15:19:23 -0400
