=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-listlike
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  TANIGUCHI Takaki <takaki@debian.org>,
  Ilias Tsitsimpis <iliastsi@debian.org>,
@@ -19,7 +20,7 @@
  libghc-fmlist-dev (>= 0.8),
  libghc-fmlist-prof,
  libghc-semigroups-dev (>= 0.16),
- libghc-semigroups-dev (<< 0.19),
+ libghc-semigroups-dev (<< 0.20),
  libghc-semigroups-prof,
  libghc-utf8-string-dev,
  libghc-utf8-string-prof,
@@ -33,8 +34,8 @@
  libghc-semigroups-doc,
  libghc-utf8-string-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/ddssff/listlike
+Standards-Version: 4.5.0
+Homepage: https://github.com/ddssff/listlike
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-listlike
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-listlike]
