## haskell-listlike 4.7.7

=== debian/changelog ===
haskell-listlike (4.7.7-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 23 Jul 2022 16:42:31 +0300
