=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-listlike
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  TANIGUCHI Takaki <takaki@debian.org>,
  Ilias Tsitsimpis <iliastsi@debian.org>,
@@ -13,16 +12,14 @@
  ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-dlist-dev (<< 0.9),
  libghc-dlist-dev (>= 0.7),
+ libghc-dlist-dev (<< 1.1),
  libghc-dlist-prof,
  libghc-fmlist-dev (<< 0.10),
  libghc-fmlist-dev (>= 0.8),
  libghc-fmlist-prof,
- libghc-semigroups-dev (>= 0.16),
- libghc-semigroups-dev (<< 0.20),
- libghc-semigroups-prof,
- libghc-utf8-string-dev,
+ libghc-utf8-string-dev (>= 0.3.1),
+ libghc-utf8-string-dev (<< 1.1),
  libghc-utf8-string-prof,
  libghc-vector-dev (>= 0.5),
  libghc-vector-dev (<< 0.13),
@@ -34,7 +31,7 @@
  libghc-semigroups-doc,
  libghc-utf8-string-doc,
  libghc-vector-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/ddssff/listlike
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-listlike
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-listlike]
