## haskell-listlike 4.7.8.4

=== debian/changelog ===
haskell-listlike (4.7.8.4-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 06 Jan 2026 13:13:11 -0500
