=== debian/control ===
--- 
+++ 
@@ -7,31 +7,30 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ haskell-devscripts (>= 0.13),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.4),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-dlist-dev (>= 0.7),
+ libghc-dlist-dev (>= 0.8),
  libghc-dlist-dev (<< 1.1),
  libghc-dlist-prof,
+ libghc-fmlist-dev (>= 0.9),
  libghc-fmlist-dev (<< 0.10),
- libghc-fmlist-dev (>= 0.8),
  libghc-fmlist-prof,
- libghc-utf8-string-dev (>= 0.3.1),
+ libghc-utf8-string-dev (>= 1.0),
  libghc-utf8-string-dev (<< 1.1),
  libghc-utf8-string-prof,
- libghc-vector-dev (>= 0.5),
+ libghc-vector-dev (>= 0.12),
  libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-dlist-doc,
  libghc-fmlist-doc,
- libghc-semigroups-doc,
  libghc-utf8-string-doc,
  libghc-vector-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/ddssff/listlike
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-listlike
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-listlike]
